Skip to:
Content
Pages
Categories
Search
Top
Bottom

BuddyPress Events 1.1 – invalid header?

  • Avatar of katemgilbert
    katemgilbert
    Participant

    @katemgilbert

    I am trying to install the BuddyPress Events plug-in 1.1, but when I try to activate it, I get this error message:

    The plugin does not have a valid header.

    I am using the buddypress fun theme on WPMU 2.9.1.

    The install screen told me the plug-in hasn’t been tested with this version of WPMU – could that be the problem? Any other event calendar I can use with BuddyPress?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.